a { color: #009245; }
a:hover { 
    color: #aaa; 
    text-decoration: none;
}

h1{
    color: #009245; 
}

h2 {
    margin-top: 15px;
}

h3 {
    margin-left: 30px;
    color: #009245;
}

h4 {
    color: #009245;
    font-weight: normal;
}

h5 {
    color: #009245;
    font-weight: normal;
}

.a-nav {
    color: #009245;
   // font-weight: bold;
}

p {
    margin-top: 10px;
}

button {
    padding: 1px 7px;
}

.button1{
    margin-top: 10px;
    background-color: #009245;
    border: none;
    color: #fff;
}

.button1:hover{
    background-color: #EEEEEE;
    border: none;
    color: #009245;
}

input {

}

input[type=checkbox] {
    margin: 7px;
}

.jumbotron h1{
    color: #009245;
}

#header {
    position: relative;
    width: 900px;
    margin: auto;
    color: #009245; 
}

#header h2 {
    margin-left: 10px;
    vertical-align: middle;
    text-decoration: none;
}

#content {
    width: 880px;
    margin: 0 auto;
    padding: 10px;
}

#footer {
    margin-top: 25px;
    margin-bottom: 10px;
    text-align: center;
    color: #999;
}

.tile {
    display: inline-block;
    text-align: center;
}

.markettile {
 -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
 box-sizing: border-box;
 min-width: 200px;
 min-height: 100px;
 padding: 40px 15px 15px 15px;
 margin: 15px auto 15px auto;
 border: 1px solid #ddd;
 background: #fff;
 box-shadow: 0 3px 10px rgba(0,0,0,0.15);
 border-radius: 15px;
 display: inline-block;
 text-align: center;
}

.tile-text a{
    color: #000;
}

a:focus{
    text-decoration:none;
    color: #aaa;
}

.footer{
    margin-top: 50px;
    border-top: 1px solid #DBDBDB;
}

/* logo + main menu */
.mWrapper {
    padding-top: 2px;
    margin-bottom: 30px;
    width: 100%;
    background-color: white;
    z-index: 5000;

}
.logo {
    padding: 15px 2px;
    display: inline-block; 
    vertical-align:middle; 
    height: auto;
}

.logo img {
    width: 100%;
}

.mainMenu {
    vertical-align: middle;
    display: inline-block;
    padding: 15px 2px;
    height: auto;
}

.mainMenu ul {
    padding-left: 0;
    margin-bottom: 0;     
    font-weight: light;
}
.mainMenu li,
.dropdown li{    
    list-style-type: none;
    display: inline-block;
    position: relative;

}
.mainMenu li:last-child
{
    border:none;
} 

.mainMenu li a{    
    display: block;
    font-size: 20px;
    cursor: pointer;
    border-bottom: 5px solid #fff;
}

.dropdown li > a {
    border: none;
    font-weight: normal;
    color: #009245;
}

.mainMenu li:active,
.mainMenu li:focus,
.mainMenu li:hover > a {
   border-bottom: 5px solid #009245;
}

.dropdown li:hover > a {
   border: none;
   background-color: #EEEEEE;
   color: #009245;
}

.mainMenu .active > a{
    border-bottom: 5px solid #009245;
}

.mainMenu ul li ul,
.dropdown-menu li ul{
   // border-radius: 5px;
    position: absolute;
    cursor: pointer;
}

.mainMenu ul li li,
.dropdown-menu li{
   background-color: #fff;    
   width: 100%;
   text-align: left;
}

.mainMenu li:hover > ul,
.dropdown:hover > ul{
    display: block;
    z-index:999;
    font-style: normal;
}

.mainMenu ul > li > ul{
    padding: 0 0 0 0;
    margin: 0 0 0 0;
}

.privat{
    width:70px;
    text-align: center;
    float: right;
    margin-right: 20px;
}

.dropdown-menu {
  min-width: 0;
  border: none;
  box-shadow: 0 3px 10px rgba(0,0,0,0.15);
}

.dropdown-menu .active a,
.dropdown-menu .active a:hover{
    background-color: #009245;
}

.dropdown-menu li a:hover{
    background-color: #eee;
    color:  #009245;
}

.modalButton{
    border: 1px solid #009245;
    color: #009245;
    margin-top: 10px;
}

.modalButton:hover{
    background-color: #EEEEEE;
}


.marginstopbot{
    margin: 10px 0 10px 0;
}


.lefttab{
    border: 0;  
}

.lefttab>li a:hover {
  border: 1px solid #EEEEEE;
}

.dropicon{
    color:#009245;
}

.centre{
    text-align: center;
}

.heading{
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 16px;
    color: #000;
}

tr{
    text-align: center; 
}

thead tr:first-child {
    font-weight: normal;
    color: #fff;
    background: #009245;
}

th{
    font-weight: normal;
}

option:hover {
    background: #aaa;
}

select option:checked {
    border: none;
}

::selection {
  background: #aaa; /* WebKit/Blink Browsers */
}
::-moz-selection {
  background: #aaa; /* Gecko Browsers */
}

@media(max-width:767px){
    .logo {
        text-align: center;
    }
    .mainMenu ul {
        float: none;
        text-align: center;
    }
    .mainMenu li a {
        padding: 10px;
    }
}
@media(min-width:768px){
    .mainMenu li a {
        padding: 15px 10px;
    }
    
    .mainMenu .privat a{
        padding: 18px 10px;
        padding-bottom: 16px;
    }
}
@media(min-width:992px){
    .mainMenu li a {
        /*padding: 20px;*/
        padding: 10px;
    }
    .mainMenu .privat a{
        padding: 18px 10px;
        padding-bottom: 16px;
    }

}

.dropdown li a{
    padding: 7px;
} 

.pagination li a{
    border: none;
}

.pagination li a:hover,
.pagination li a:focus{
    color: #009245;
}

.pagination a:hover,
.pagination .active a,
.pagination .active a:hover {
  background-color: #009245;
 // border-radius: 20%;
  border:none;
}

span{
    vertical-align: middle;
}


.btn-catalyst {
    color: white;
    background-color: #009245;
}
.btn-catalyst:hover, .btn-catalyst:active, .btn-catalyst:focus {
    color: whitesmoke !important;
    background-color: #C8C80C;
    border: none
}

a.custom-top-menu:hover {
    color: #000;
}

a.custom-top-menu:focus {
    color: whitesmoke !important;
}

